wmmail.ru – cервис почтовых рассылок на главную
написать письмо
карта сайта

С чего начать?РекламодательПравилаFAQСтатистикаБиржа статейTOP100ФоткиКонтакты
Логин:
Пароль: 
Регистрация   Забыли пароль?
WMLogin
Пользователей всего:

499650

Пользователей сегодня:

344

Пользователей online:

613

Выплачено ($): 7`087`357,81
Выплат: 7`711`859
Писем прочитано: 1`016`062`548

 
 
Online 1
Все ответы
 
 

Вопрос #76613

Внимание! В разделе вопрос-ответ запрещается:

  • Мат, оскорбления, флуд, реклама
  • Сообщения, не являющиеся вопросами/ответами
  • Нарушение законодательства РФ
  • Попрошайничество в любой форме

Выделите текст и нажмите для цитирования  #  
0   [14.12.2019 20:43] val-shtepa Рейтинг 2653.55     Стена пользователя val-shtepa +928

Закрытый вопрос от пользователя val-shtepa Какую версию файлзилы скачать?

Если сайт стоит у хостинга на линуксе, а мне надо его перекинуть из FTP хостинга на Денвер в моем компе, комп на винде 10, то какую версию файлзилы использовать для винды 10 3.46.0 (64-bit) или линукса 3.46.0 (AMD 64)
Раздел: Программирование, последний комментарий: 16.12.2019 13:41
Вопрос закрыт пользователем Al-Yena

Ответы
Ответов всего: 2  вопрос закрыт 
Выделите текст и нажмите для цитирования  #  
+1   [15.12.2019 08:53] squizzer Рейтинг 777.44     Стена пользователя squizzer +12  Все ответы пользователя squizzer

Ставишь-то файлзиллу себе на комп, значит, нужно использовать версию под Windows. Под какой системой крутится фтп-сервер, тут не важно.
Проголосовали: val-shtepa
Выделите текст и нажмите для цитирования  #  
+1   [16.12.2019 13:41] urchem Рейтинг 1859.54     Стена пользователя urchem +60  Все ответы пользователя urchem

val-shtepa пишет Какую версию файлзилы скачать?

Последнюю:lol:

Добавлено спустя 02 минуты 26 секунд
val-shtepa пишет Если сайт стоит у хостинга на линуксе, а мне надо его перекинуть из FTP хостинга на Денвер в моем компе, комп на винде 10, то какую версию файлзилы использовать для винды 10 3.46.0 (64-bit) или линукса 3.46.0 (AMD 64)


Файлзилу ставишь на комп где виндовс, значит она и работать должна из под винды, скачиваешь из оф сайта там система сама по идее должна подобрать последнюю версию.:hi:
Проголосовали: val-shtepa

Видеоурок

Вопрос-ответ

НОВОСТИ
23.04.2020Скриншоты в отчетах
подробнее>>
13.04.202020% комиссии системы
подробнее>>

© 2004-2020 «WMMAIL» Пользовательское соглашение